=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-support

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVERS := $(shell pyversions -vs)

%:
	dh $@ --with python2
