=== debian/watch ===
version=3
http://mgltools.scripps.edu/downloads/.*mgltools_source_([0-9.]+)\.tar\.gz
