## mgltools-support 1.5.7

=== debian/changelog ===
mgltools-support (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging of never uploaded package from SVN to Git
  * Remove myself from Uploaders
  * remove debian/pycompat
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sun, 31 Dec 2017 21:59:21 +0100

mgltools-support (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:56:10 +0200
