=== debian/control ===
Source: mgltools-support
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mgltools-support.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/mgltools-support.git
Homepage: http://mgltools.scripps.edu/
X-Python-Version: >= 2.5

Package: mgltools-support
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Suggests: autodock
Description: Update mechanism of MGLTools
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 It provides a mechanism for an automated update of the MGLtools
 that was not yet checked on compatibility with the Debian packages.
