=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+BRANCH=`cat debian/get-orig-source/current-branch`
+RCVERSION=`cat debian/get-orig-source/rc-version`
+SRC=SupportDIST
+
 PYVERS := $(shell pyversions -vs)
 
 %:
 	dh $@ --with python2
+
+get-orig-source:
+	./debian/get-orig-source/get-orig-source $(SRC) $(BRANCH) $(RCVERSION)
